There are currently no open bugs.

"linux-restricted-modules" versions published in Ubuntu

Hirsute-proposed (5.8.0-30.32+21.04.2+2): restricted/utils
Bionic-proposed (4.15.0-125.128): restricted/utils
Groovy-proposed (5.8.0-30.32): restricted/utils
Focal-proposed (5.4.0-55.61): restricted/utils
Bionic-updates (4.15.0-124.127): restricted/utils
Groovy-updates (5.8.0-29.31): restricted/utils
Focal-updates (5.4.0-54.60): restricted/utils
Bionic-security (4.15.0-123.126): restricted/utils
Focal-security (5.4.0-53.59): restricted/utils
Groovy-security (5.8.0-28.30): restricted/utils
Hirsute (5.8.0-25.26): restricted/utils
Groovy (5.8.0-25.26): restricted/utils
Focal (5.4.0-26.30+2): restricted/utils